﻿/* Custom validation styling */
.input-validation-error {
    border-color: #e55353;
    background-image: url(data:image/svg+xml;base64,PHN2ZyB4bWxucz0naHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmcnIHZpZXdCb3g9JzAgMCAxMiAxMicgd2lkdGg9JzEyJyBoZWlnaHQ9JzEyJyBmaWxsPSdub25lJyBzdHJva2U9JyNlNTUzNTMnPjxjaXJjbGUgY3g9JzYnIGN5PSc2JyByPSc0LjUnLz48cGF0aCBzdHJva2UtbGluZWpvaW49J3JvdW5kJyBkPSdNNS44IDMuNmguNEw2IDYuNXonLz48Y2lyY2xlIGN4PSc2JyBjeT0nOC4yJyByPScuNicgZmlsbD0nI2U1NTM1Mycgc3Ryb2tlPSdub25lJy8+PC9zdmc+);
    background-repeat: no-repeat;
    background-position: right calc(0.375em + 0.1875rem) center;
    background-size: calc(0.75em + 0.375rem) calc(0.75em + 0.375rem);
}

.input-validation-error:focus {
    border-color: #e55353;
    outline: 0;
    box-shadow: 0 0 0 0.25rem rgba(229, 83, 83, 0.25);
}

.field-validation-error {
    font-size: .875em;
    width: 100%;
}

.form-check-input[type=checkbox] {
    background-image: none;
}

.alert ul {
    margin-bottom: 0;
}

/* Table styling */
.th-fit {
    width: 1%;
    white-space: nowrap;
}

/* Toastr styling */
.toast-message {
    font-size: 150%;
}